﻿@charset "UTF-8";
a {
	outline : none;
}
a:focus {
	outline: none;
}
h2[class*="--header"] {
	font-weight: bold;
	font-size: 28px;
	border: none;
}

/*  IE option color  */
@media all and (-ms-high-contrast: none) {
	option:hover,
	option:checked{
		background-color: #00B9FF;
		color: #fff;
	}
}


/*  #header block-headernav   */
#header {
/*	padding: 0;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 200;
	overflow: hidden;*/
	z-index: 200;
}
.block-header-inner {
	width: 75%;
	margin: 0 auto;
	min-width: 1000px;
	max-width: 1200px;
	text-align: center;
	overflow: hidden;
}
#header .block-headernav {
	width: 100%;
	padding: 0 10px;
	border-bottom: 4px solid #00B9FF;
	height: 64px;
	/*position: fixed;*/
	/*top: 54px;*/
	background: #fff;
}
#header .block-headernav.is-fixed {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 200;
}
.block-headernav--left {
	position: absolute;
	right: 160px;
	top: 9px;
}
.block-headernav--right {
	float: right;
	margin-top: 12px;
	width: 84%;
}
.block-headernav--right .block-headernav--item-list {
	text-align: right;
	white-space: nowrap;
}
#header .block-headernav--right .block-headernav--item-list li {
	padding: 0 10px;
	/*width: 70px;*/
	text-align: center;
	vertical-align: top;
}
.block-headernav--right .block-headernav--item-list a {
	display: block;
	color: #212121;
	text-align: center;
	/*width: 50px;*/
}
.block-headernav--right .block-headernav--item-list a img {
	width: 21px;
	height: 21px;
	margin: 0 auto;
	vertical-align: top;
}
.block-headernav--right .block-headernav--item-list a span {
	display: block;
	font-size: 9px;
	text-align: center;
	line-height: 1.5;
	padding-top: 4px;
}
#header .block-headernav--right .block-headernav--item-list li.block-headernav--name {
	font-size: 13px;
	padding-top: 5px;
}
#header .block-headernav--right .block-headernav--item-list li.block-headernav--name a {
	display: block;
	font-size: 11px;
	padding: 3px 0 0;
	text-decoration: underline;
}
#header .block-headernav--right .block-headernav--item-list li.block-headernav--name a:hover {
	color: #0093FF;
}
.block-headernav--right .block-headernav--item-list a.block-headernav--item-trigger {
	/*display: none;*/
	width: 22px;
	height: 10px;
	padding: 28px 9px 0;
	box-sizing: content-box;
	position: relative;
}
.block-headernav--right .block-headernav--item-list a.block-headernav--item-trigger span {
	display: block;
    box-sizing: border-box;
	width: 22px;
	height: 2px;
	margin: 0 0 6px 0;
	padding: 0;
	line-height: 1.0;
	position: absolute;
	left: 9px;
	top: 0;
	transition: all .3s;
	background-color: #212324;
}
.block-headernav--right .block-headernav--item-list a.block-headernav--item-trigger span:nth-of-type(1) {
	top: 2px;
}
.block-headernav--right .block-headernav--item-list a.block-headernav--item-trigger span:nth-of-type(2) {
	top: 10px;
}
.block-headernav--right .block-headernav--item-list a.block-headernav--item-trigger span:nth-of-type(3) {
	top: 18px;
}
.block-headernav--right .block-headernav--item-list a.block-headernav--item-trigger.is-open span {
	margin: 0;
}
.block-headernav--right .block-headernav--item-list a.block-headernav--item-trigger.is-open span:nth-of-type(1) {
	-webkit-transform: translateY(10px) rotate(-45deg);
	transform: translateY(10px) rotate(-45deg);
}
.block-headernav--right .block-headernav--item-list a.block-headernav--item-trigger.is-open span:nth-of-type(2) {
	display: none;
}
.block-headernav--right .block-headernav--item-list a.block-headernav--item-trigger.is-open span:nth-of-type(3) {
	-webkit-transform: translateY(-6px) rotate(45deg);
	transform: translateY(-6px) rotate(45deg);
}




.block-headernav--right .block-headernav--item-list a.block-headernav--item-trigger span.block-headernav--item-list-menu {
	width: auto;
	height: auto;
	background: none;
	text-align: center;
	margin: 0 -9px;
	position: static;
}
.block-headernav--item-search {
	display: block;
	padding: 0 7px;
	cursor: pointer;
}
.block-headernav--item-search-img {
	width: 21px;
	height: 21px;
	background: #F5F5F5;
	border-radius: 50%;
	padding: 4px;
	color: #fff;
	display: inline-block;
}
.block-headernav--item-list-search {
	display: block;
	font-size: 9px;
	text-align: center;
	line-height: 1.5;
	padding-top: 4px;
}
.block-header-logo {
	width: 15.85%;
	max-width: 190px;
	padding-top: 18px;
	font-size: 0;
	display: inline-block;
}
.block-header-logo--img {
	height: 27px;
}
.block-headernav--wrap {
	min-width: 1200px;
	max-width: 1400px;
	margin: 0 auto;
	width: 75%;
	position: relative;
}
.block-headernav--item-list {
	align-items: center;
}
.block-headernav--item-list li {
	position: relative;
	display: inline-block;
	font-size: 11px;
	text-align: center;
}
.block-headernav--item-list li i.fa {
	position: relative;
	display: block;
	font-size: 28px;
	margin-bottom: 10px;
	z-index: 1;
}
.block-headernav--item-list li a {
	display: block;
}
.block-headernav--item-list li a:hover {
	text-decoration: none;
}
.block-headernav--left li:first-child {
	/*display: none;*/
}
.block-headernav--cart-count {
	display: none;
	position: absolute;
	width: 20px;
	height: 20px;
	line-height: 20px;
	font-size: 11px;
	background-color: #e61d50;
	color: #fff;
	border-radius: 10px;
	top: -5px;
	right: -2px;
	z-index: 2;
}/*   block-footernav & block-category-tree & block-footer--media  */
div.block-footernav, .block-category-tree, .block-footer--media {
	position: relative;
	min-width: 1000px;
	max-width: 1200px;
	margin: 0 auto 40px;
	width: 75%;
	background: none;
	padding: 0;
}
.block-footer--media {
	margin: 0 auto 70px;
}
h2.block-footernav--item--header, h2.block-category-tree--header, h2.block-footer--media--header {
	color: #7B7D7E;
	font-size: 16px;
	line-height: 1.5;
	text-align: left;
	margin: 0 0 15px;
}
.block-category-tree--btn, .block-footernav--btn {
	display: none;
}
.block-footernav--item-list {
	text-align: left;
}
.block-category-tree ul {
	width: 100%;
}
.block-footernav li, .block-category-tree li, .block-footer--media li {
	display: inline-block;
	border-left: 1px solid #C9C9C9;
	padding: 0 10px;
}
.block-footernav li:first-child, .block-category-tree li:first-child, .block-footer--media li:first-child {
	border-left: none;
	padding: 0 10px 0 0;
}
.block-footernav li a, .block-category-tree li a {
	vertical-align: middle;
	text-align: left;
	color: #444444;
	font-size: 12px;
}
.block-footernav li a:hover,
.block-category-tree li a:hover {
	color: #0093FF;
}
.block-category-style-g {
	margin: 0;
}
.block-category-style-g--item:nth-child(2n) {
	margin: 0;
}
.block-footer--logo {
	text-align: center;
	padding: 0 0 20px;
}
.block-footer--logo img {
	width: 190px;
}/*ishizuka-add*/
div.contents-wrapper {
	text-align: center;
}
/**/
.block-globalnav--top {
	width: 100%;
	text-align: center;
	padding: 45px 0 122px;
	margin-bottom: 50px;
	position: relative;
	background-image: url(../../img/freepage/abaut/sp/mv.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.block-globalnav--top.is-login {
	background: none;
	padding: 0 0 80px;
}
.block-globalnav--reg-text01 {
	color: #ffffff;
	font-size: 34px;
	line-height: 1.47;
	text-shadow:0px 0px 2px #c5c5c5;
	margin-bottom: 22px;
}
.block-globalnav--reg-btn,
.block-globalnav--personal-btn {
	display: inline-block;
	width: 240px;
	border-radius: 4px;
	margin: 0 4px 10px;
}
.block-globalnav--reg-btn a,
.block-globalnav--personal-btn a {
	display: block;
	font-size: 15px;
	line-height: 1.733;
	padding: 12px 0 10px;
}
.block-globalnav--reg-btn {
	background-color: #0093FF;
}
.block-globalnav--reg-btn a {
	color: #FFFFFF;
}
.block-globalnav--personal-btn {
	background-color: #FFFFFF;
}
.block-globalnav--personal-btn a {
	color: #00B9FF;
}
.block-globalnav--personal-btn a::before {
	content:'';
	width: 25px;
	height: 17px;
	display: inline-block;
	background:url(../../img/usr/common/ico_people.svg) no-repeat 0 0;
	background-size: 17px 17px;
	vertical-align: -2px;
	margin-left:4px;
}
.block-globalnav--reg-text02 {
	color: #FFFFFF;
	font-size: 14px;
	line-height: 1.2857;
}
.block-globalnav--personal-area {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 19px 0 20px;
	background-color: rgba(0,185,255,0.80);
}
.block-globalnav--top.is-login .block-globalnav--personal-area {
	background-color: rgba(0,185,255,1.00);
	top: 0;
	bottom: auto;
}
.block-globalnav--personal-area .block-globalnav--inner {
	overflow: hidden;
}
.block-globalnav--personal {
	float: left;
	color: #ffffff;
	font-size: 28px;
	line-height: 1.4642;
	text-align: left;
	width: 380px;
}
.block-globalnav--point {
	float: right;
	display: flex;
	align-items: center;
	border: 1px solid #FFFFFF;
	border-radius: 4px;
	padding: 9px 0;
}
.block-globalnav--point li {
	color: #ffffff;
	font-size: 10px;
	padding: 2px 10px 2px 34px;
	background-image: url(../../img/usr/common/ico_point.svg);
	background-position: 10px center;
	background-repeat: no-repeat;
	background-size: 18px auto;
}
.block-globalnav--point li strong {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.0;
}
.block-globalnav--point li:last-child {
	border-left: 1px solid #ffffff;
}
.block-globalnav--inner {
	max-width: 790px;
	min-width: 790px;
	margin: 0 auto;
}
.block-globalnav--items {
	margin-bottom: 40px;
}
.block-globalnav--items li {
	border: 1px solid #E8EBED;
	background-color: #ffffff;
	border-radius: 4px;
}
.block-globalnav--items li a {
	display: block;
	color: #212324;
	font-size: 16px;
	line-height: 1.5;
	padding: 28px 0 26px 75px;
}
.block-globalnav--items li a:hover,
.block-globalnav--items li a:hover span {
	color: #0093FF;
}
.block-globalnav--items li a span {
	color: #A7A9AA;
	font-size: 10px;
	line-height: 2.4;
	margin-left: 20px;
}
.block-globalnav--items.is-login {
	letter-spacing: -5px;
}
.block-globalnav--items.is-login li {
	display: inline-block;
	letter-spacing: 0;
	width: 253px;
	height: 78px;
	margin-right: 15px;
	vertical-align: top;
}
.block-globalnav--items.is-login li a {
	padding: 27px 0 27px 92px;
}
.block-globalnav--items.is-login li a span {
	display: block;
	line-height: 1.4;
	margin: 0;
}
.block-globalnav--items.is-login li.block-globalnav--item-booking a {
	padding: 20px 0 20px 92px;
}
.block-globalnav--items.is-login li.block-globalnav--item-account {
	margin-right: 0;
}

.block-globalnav--items li.block-globalnav--item-booking a {
	background-image: url(../../img/usr/common/ico_reserve_blue.svg);
	background-position: 28px center;
	background-repeat: no-repeat;
	background-size: 28px 27px;
}
.block-globalnav--items.is-login li.block-globalnav--item-booking a {
	background-size: 34px 33px;
	background-position: 48px center;
}
.block-globalnav--items li.block-globalnav--item-point a {
	background-image: url(../../img/usr/common/ico_point_blue.svg);
	background-position: 48px center;
	background-repeat: no-repeat;
	background-size: 32px 32px;
}
.block-globalnav--items li.block-globalnav--item-account a {
	background-image: url(../../img/usr/common/ico_setting_blue.svg);
	background-position: 48px center;
	background-repeat: no-repeat;
	background-size: 34px 34px;
}

.block-globalnav--tree {
	padding: 30px 30px 25px;
	border: 1px solid #E8EBED;
	background-color: #ffffff;
	border-radius: 4px;
	overflow: hidden;
}
.block-globalnav--tree .block-globalnav--items {
	margin: 0;
}
.block-globalnav--tree .block-globalnav--items li {
	margin: 0 0 16px;
	padding: 0;
	border: 0;
	background: none;
}
.block-globalnav--tree .block-globalnav--items li a {
	display: block;
	height: auto;
	padding: 3px 0 2px 32px;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
}
.block-globalnav--tree .block-globalnav--items li a,
.block-globalnav--tree .block-globalnav--items li a span {
	color: #202121;
	font-size: 14px;
	line-height: 1.5;
	margin: 0;
}
.block-globalnav--tree .block-globalnav--items li a:hover,
.block-globalnav--tree .block-globalnav--items li a:hover span {
	color: #0093FF;
}
.block-globalnav--tree .block-category-tree--items li a figure {
	display: none;
}
.block-globalnav--tree .block-globalnav--tree-column1 {
	float: left;
	margin-right: 10px;
}
.block-globalnav--tree .block-globalnav--tree-column2 {
	float: left;
}
.block-globalnav--tree .block-globalnav--title {
	color: #C8C8C8;
	font-size: 10px;
	margin: 0 0 18px;
}
.block-globalnav--tree .block-category-tree--items {
	width: 200px;
}
.block-globalnav--tree .block-globalnav--items.is-service-list {
	width: 200px;
}
.block-globalnav--tree .block-globalnav--items.is-info {
	width: 170px;
	/* padding: 30px 0 0; */
}
.block-globalnav--tree .block-globalnav--items.is-noborder {
	width: 170px;
}
.block-globalnav--tree .block-globalnav--items.is-noborder a {
	padding: 0;
}

.block-globalnav--tree .block-globalnav--items .block-globalnav--item-10 a {
	background-image: url(../../img/usr/common/ico_gourmet_blue.svg);
	background-size: 22px 21px;
}
.block-globalnav--tree .block-globalnav--items .block-globalnav--item-20 a {
	background-image: url(../../img/usr/common/ico_ticket_blue.svg);
}
.block-globalnav--tree .block-globalnav--items li.block-globalnav--item-scene a {
	background-image: url(../../img/usr/common/ico_scene.svg);
}
.block-globalnav--tree .block-globalnav--items li.block-globalnav--item-campaign a {
	background-image: url(../../img/usr/common/ico_campaign.svg);
}
.block-globalnav--tree .block-globalnav--items li.block-globalnav--item-info a {
	background-image: url(../../img/usr/common/ico_info_blue.svg);
}
.block-globalnav--tree .block-globalnav--items li.block-globalnav--item-logout a {
	background-image: url(../../img/usr/common/ico_logout_blue.svg);
}
.block-globalnav--tree .block-globalnav--items li.block-globalnav--item-q a {
	background-image: url(../../img/usr/common/ico_help_blue.svg);
}
.block-globalnav--tree .block-globalnav--items li.block-globalnav--item-a a {
	background-image: url(../../img/usr/common/ico_what_blue.svg);
}
.block-globalnav--tree .block-globalnav--items li.block-globalnav--item-g a {
	background-image: url(../../img/usr/common/ico_hajimete_blue.svg);
}
.block-globalnav--tree .block-globalnav--items li.block-globalnav--item-g2 a {
    background-image: url(../../img/usr/common/ico_hajimete_guide-dh2.svg);
}
.block-globalnav--tree .block-globalnav--items li.block-globalnav--item-what a {
	background-image: url(../../img/usr/common/ico_what_blue.svg);
}
.block-globalnav--tree .block-globalnav--items li.block-globalnav--item-item-Dom_Hotel a {
    background-image: url(../../img/usr/common/ico_rurubu-dom_hotel.svg);
}

.block-globalnav--items {
}
.block-globalnav--clip {
	margin: 0 -40px 40px;
	position: relative;
}
.block-globalnav--clip dl {
	padding: 0 40px;
}
.block-globalnav--clip dd {
	position: relative;
	overflow: hidden;
}
.block-globalnav--clip-title {
	font-size: 16px;
	line-height: 1.714;
	margin: 0 0 13px;
	padding: 0 0 0 30px;
	background-image: url(../../img/usr/common/ico_clip_blue.svg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 21px 23px;
}
.block-globalnav--clip li.block-col4--item {
	width:175px !important;
}
.block-globalnav--clip-list.block-col4--row{
	margin-left:0;
	width: 102%;
}
.block-globalnav--clip li.block-col4--item a {
    display: flex;
    justify-content: center;
    align-items: center;
}
.block-globalnav--clip li.block-col4--item img {
    height:136px;
    flex-shrink: 0;
    text-align: center;
    width: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    border-radius: 4px;
}
.block-globalnav--clip li.block-col4--item .block-globalnav--clip-name {
	color: #212324;
	font-size: 12px;
	line-height: 1.333;
	margin-top: 10px;
}
/*.block-globalnav--inner .block-globalnav--history .block-icon,
.block-globalnav--inner .block-globalnav--history .block-thumbnail-h--item-icon,
.block-globalnav--inner .block-globalnav--history .block-thumbnail-h--item-area{
	display:none;
}*/
.block-globalnav--inner .block-globalnav--history .block-thumbnail-h--item-text {
    margin-top: 10px;
}
.block-globalnav--inner .block-globalnav--history .block-thumbnail-h--item-text a{
	color:#212121;
	font-size:12px;
}
.block-globalnav--inner .block-globalnav--history .block-thumbnail-h--item-text a:hover {
	color: #0093FF;
}
.block-globalnav--clip .slick-list {
	overflow: hidden;
}
.block-globalnav--clip-link{
	position: absolute;
	right: 45px;
	top:8px;
}

.block-globalnav--history {
	margin: 0 -40px 40px;
}
.block-globalnav--history-title {
	font-size: 16px;
	line-height: 1.714;
	margin: 0 0 13px;
	padding: 0 0 0 30px;
	background-image: url(../../img/usr/common/ico_history_blue.svg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 23px 25px;
}
.block-globalnav--history dl {
	padding: 0 40px;
}
.block-globalnav--history .slick-list {
	overflow: hidden;
}
.block-globalnav--history dd {
	position: relative;
}
.block-globalnav--history li.block-col4--item {
	width: 175px;
}
.block-globalnav--history li.block-col4--item a {
	display: block;
}
.block-globalnav--history li.block-col4--item img {
	height: 136px;
	flex-shrink: 0;
	text-align: center;
	width: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover;';
	border-radius: 4px;
}
.block-globalnav--inner .block-col4--item{
    padding: 0 24px 0 0;

}
.block-globalnav--history .block-globalnav--history-desc {
	color: #212324;
	font-size: 12px;
	line-height: 1.333;
	margin-top: 10px;
}
.block-globalnav--history dd:after{  
    content:".";  
    display:block;  
    height:0;  
    clear:both;  
    visibility:hidden;  
}  

.block-globalnav--history dd .slick-arrow {
	position: absolute;
	top: 0;
	width: 40px;
	height: 100%;
	z-index: 50;
	text-indent: -9999px;
	cursor: pointer;
}
.block-globalnav--history dd .slick-arrow::before, 
.block-globalnav--history dd .slick-arrow::after {
    content: "";
    width: 20px;
    height: 2px;
    position: absolute;
    background-color: #7B7D7E;
}
.block-globalnav--history dd .slick-prev::before {
    left: 0;
    top: 70px;
    transform: rotate(-45deg);
}
.block-globalnav--history dd .slick-prev::after {
	left: 0;
	top: 84px;
	transform: rotate(45deg);
}
.block-globalnav--history dd .slick-next::before {
    right: 0;
    top: 70px;
    transform: rotate(45deg);
}
.block-globalnav--history dd .slick-next::after {
	right: 0;
	top: 84px;
	transform: rotate(-45deg);
}

.block-globalnav--history dd .slick-arrow.slick-disabled {
	display: none !important;
}
.block-globalnav--history dd .slick-prev {
	left: -40px;
}
.block-globalnav--history dd .slick-next {
	right: -40px;
}

.block-globalnav--banner {
	margin-bottom: 40px;
}
/**/
input[type="checkbox"] {
	width: 22px;
	height: 22px;
	margin: 0 10px 0 0;
	padding: 0;
	border-radius: 4px;
	border: 1px solid #C7C7CC;
    background: linear-gradient(rgba(244, 245, 245, 0), rgba(122, 123, 123, 0.1));
	position: relative;
}
input[type="checkbox"]::after {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    content: '';
    box-sizing: border-box;
    z-index: 1;
    margin: 5px 8px;
    width: 6px;
    height: 9px;
    border: 2px solid #c7c7cc;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
input[type="checkbox"]:checked {
	border: 1px solid #0093FF;
	background-color: #0093FF;
}
input[type="checkbox"]:checked::after {
    border: 2px solid #ffffff;
    border-width: 0 2px 2px 0;
}
@media all and (-ms-high-contrast: none) {
    input[type="checkbox"] {
        display: none;
    }
    input[type="checkbox"]+label {
        position: relative;
    }
    input[type="checkbox"]+label:before {
        content: "";
	    display: inline-block;
		width: 22px;
		height: 22px;
		margin: 0 10px 0 0;
		padding: 0;
		border-radius: 4px;
		border: 1px solid #C7C7CC;
	    background: linear-gradient(rgba(244, 245, 245, 0), rgba(122, 123, 123, 0.1));
		position: relative;
		vertical-align: middle;
    }
    input[type="checkbox"]+label:after {
        content: "";
        position: absolute;
	    top: 0;
	    left: 0;
	    display: inline-block;
	    content: '';
	    box-sizing: border-box;
	    z-index: 1;
	    margin: 5px 8px;
	    width: 6px;
	    height: 9px;
	    border: 2px solid #c7c7cc;
	    border-width: 0 2px 2px 0;
	    -webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	    transform: rotate(45deg);
		vertical-align: middle;
    }
    input[type="checkbox"]:checked+label:before {
		border: 1px solid #0093FF;
		background-color: #0093FF;
    }
    input[type="checkbox"]:checked+label:after {
	    border: 2px solid #ffffff;
	    border-width: 0 2px 2px 0;
    }
}

/**/
select {
	border: 1px solid #A7A9AA;
	border-radius: 4px;
}
select option:hover {
	background-color: #000;
}

/* モーダルウィンドウ */
div#modal-overlay {
    background: rgba(0,0,0,0.5);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 10;
}
div#modal-content {
    z-index: 11;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 80%;
    margin: auto;
    height: 80%;
    background: #fff;
    border-radius: 4px;
}